Bug 864610 - Warning spew in /var/log/beaker/server-errors.log
Warning spew in /var/log/beaker/server-errors.log
Status: CLOSED CURRENTRELEASE
Product: Beaker
Classification: Community
Component: inventory (Show other bugs)
0.9
Unspecified Unspecified
medium Severity unspecified (vote)
: 0.10.0
: ---
Assigned To: Dan Callaghan
Amit Saha
Misc
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-09 14:12 EDT by Sean Waite
Modified: 2015-07-26 18:14 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-22 01:43:38 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Sean Waite 2012-10-09 14:12:43 EDT
Description of problem:
2012-10-09 14:09:01,053 rdflib.term WARNING datatype 'http://www.w3.org/2001/XMLSchema#decimal' was already bound. Rebinding.

This warning is being seen over and over and over and over. Unsure what is causing it, but if it's a problem, having it fixed would be nice, or if it isn't actually a problem, having it suppressed or rate limited would also be nice. It happens every 5-20 seconds or so.
Comment 1 Dan Callaghan 2012-10-09 17:47:43 EDT
It happens when the app starts up, which is why you are seeing it so often.
Comment 2 Dan Callaghan 2012-10-24 22:27:27 EDT
On Gerrit: http://gerrit.beaker-project.org/1437
Comment 3 Amit Saha 2012-11-09 01:11:17 EST
Verified. Rebinding error messages not seen in server-errors.log
Comment 4 Raymond Mancy 2012-11-22 01:43:38 EST
This has now been released

Note You need to log in before you can comment on or make changes to this bug.